uuid: 582a7bdc-3bc4-44f3-b96c-1c9a1527186a
langcode: et
status: true
dependencies:
  config:
    - system.menu.header
  module:
    - menu_block
  theme:
    - wetheme
id: header_menu
theme: wetheme
region: header
weight: -3
provider: null
plugin: 'menu_block:header'
settings:
  id: 'menu_block:header'
  label: 'Päise menüü'
  provider: menu_block
  label_display: '0'
  follow: false
  follow_parent: child
  level: 1
  depth: 0
  expand: false
  parent: 'header:'
  suggestion: header
visibility: {  }
